
Redmine - Defect #4926

User without Project: Version Control and Issue Edit permissions can change Version and Date field

of the issue.

2010-02-25 07:05 - Evgeny Ushkalov

Status: Closed Start date: 2010-02-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

History

#1 - 2010-02-26 16:42 - Jean-Philippe Lang

You forgot the description.

#2 - 2010-08-11 08:42 - Kritesh Kumawat

- % Done changed from 0 to 90

#3 - 2010-08-26 00:36 - Eric Davis

- Category set to Permissions and roles

- Priority changed from Urgent to Normal

- % Done changed from 90 to 0

#4 - 2012-08-28 16:40 - Etienne Massip

- Status changed from New to Closed

- Resolution set to No feedback
